﻿#content-wrapper {
    display: flex;
    height: 100vh;
    align-items: center;
}

.bg-primary, .btn-primary {
    background-color: #2184be !important;
}

/*----------------------------------------------
Main header
----------------------------------------------*/
#header {
    background-color: #fff;
}

    #header .container-expand {
        max-width: 80%;
        margin-right: auto;
        margin-left: auto;
    }

    #header #main-navbar .image {
        width: 120px;
    }

/*----------------------------------------------
Form register
----------------------------------------------*/

.mainIdentity {
    margin: 0 auto;
    max-width: 75%;
}

    .mainIdentity .row {
        background-color: #fff;
        border-radius: 10px;
        align-items: center;
        padding: 50px;
    }

    .mainIdentity .image img {
        width: 150px;
    }

    .mainIdentity .title {
        font-size: 61px;
        font-weight: 600;
        margin: 35px 0;
        line-height: initial;
        color: var(--register-black);
    }

    .mainIdentity .detail {
        font-size: 24px;
        font-weight: 500;
    }

    .mainIdentity .header {
        font-size: 2rem;
        font-weight: 700;
        margin-bottom: 2rem;
        color: var(--register-black);
    }

    .mainIdentity .message {
    }

    .mainIdentity .right {
        padding: 25px 15px;
    }

    .mainIdentity .btn.btn-link {
        font-size: 0.95rem;
        color:#808080 ;
    }

.form-group-identity label {
    color: #333;
}

.form-control-identity {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 2px solid #777;
    border-radius: 5px;
}

.divider-regiter {
    border-top: 2px solid #767676;
    margin: 20px 50px;
}

.form-label-identity {
    /*color: #ff0000 !important;*/
}

    .form-label-identity::after {
        content: " *";
        font-size: 26px;
        /*color: #ff0000;*/
    }

.password-container {
    position: relative;
}

.password-input {
    padding-right: 30px; /* Ajusta el espacio para el icono */
}

.toggle-password {
    position: absolute;
    top: 43%;
    right: 3px;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
    background: white;
    border: none;
}

@media (max-width: 1199px) {
       .mainIdentity .row {
            padding: 35px;
        }

        .mainIdentity .title {
            font-size: 52px;
            margin: 30px 0;
        }

        .mainIdentity .detail {
            /*font-size: 25px;*/
        }
}

@media (max-width: 991px) {
    .mainIdentity {
        max-width: inherit;
    }

        .mainIdentity .row {
            padding: 40px;
        }

        .mainIdentity .title {
            font-size: 45px;
            margin: 35px 0;
        }

        .mainIdentity .detail {
            font-size: 22px;
        }
}

@media (max-width: 765px) {

    .mainIdentity .row {
        padding: 30px;
    }
}

@media (min-width: 992px) {

    .mainIdentity.confirmation .title {
        font-size: 52px;
        margin: 32px 0;
    }

    .mainIdentity.confirmation .detail {
        font-size: 25px;
    }
}
